{
  "parent": "block/cube",
  "textures": {
    "down": "macabre:block/drydirt",
    "up": "macabre:block/toxicdirt",
    "north": "macabre:block/toxicdirtside2",
    "east": "macabre:block/toxicdirtside2",
    "south": "macabre:block/toxicdirtside2",
    "west": "macabre:block/toxicdirtside2",
    "particle": "macabre:block/drydirt"
  },
  "render_type": "solid"
}